@charset "UTF-8";

.c-img--l2 img {
    max-width: 600px;
    max-height: 400px;
}

.c-img--l3 img {
    max-width: 630px;
    max-height: 700px;
}
.bibliography-text {
    word-break: break-all;
}

@media screen and (max-width : 767px) {
    .c-img--l2 img {
        max-width: 100%;
    }

    .c-img--l3 img {
        max-width: 100%;
    }


}

